{
    "title": "Виртуальная студия",
    "callEnded": "Звонок завершен",
    "modalShareLinkTitle": "Поделиться ссылкой на комнату через",
    "inviteMessage": "Присоединяйтесь к нам в виртуальной студии Colmena, нажав на эту ссылку: {{link}}",
    "poweredBy": "При поддержке Colmena"
}
